spring:
  datasource:
    driverClassName: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://localhost:3306/note?useSSL=false
    username: admin
    password: admin
    schema:
  jpa:
    show-sql: true

logging:
  level:
    com.cloudtraining: DEBUG